Skip navigation
McAfee Secure sites help keep you safe from identity theft, credit card fraud, spyware, spam, viruses and online scams
956 Views 1 Reply Latest reply: Feb 8, 2012 10:03 AM by adriandiglio RSS
adriandiglio Newcomer 13 posts since
Feb 2, 2012
Currently Being Moderated

Feb 6, 2012 4:31 PM

VSE for Linux 1.7 doesn't get DAT updates from ePO

Hello,

 

I was able to deploy VSE for Linux 1.7 (aka LinuxShield) to RHEL 5 nodeds that are managed clients. I run ePO 4.5 on Microsoft Server 2008 R2. Now during my DAT updates (I update manually, so don't worry about me incorrectly configuring a task), only the Windows nodes are being successfully updated.

 

Isn't VSE for Linux 1.7 compatible with ePO 4.5?

 

I can ping the nodes and everythign. What could be the issue?

 

When I dive into the D:\Program Files (x86)\McAfee\ePolicy Orchestrator\DB\Software\Current\VSCANDAT1000\DAT\0000 directory, it only contains a zip file. Should there be a .tar package for distributing to Linux nodes? Is there a link where I can grab that package and manually add it to my ePO Master Repository?

 

Thank you in Advance,

-Adrian

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • Correct Answers - 5 points
  • Helpful Answers - 3 points